<div class="body">

<section~A~>
<h1></h1>
<section>
<h2>Nesting: Title inside is ignored</h2>

<table class="tableborder">
<tr>
<td>Line 1.</td>
</tr>
<tr>
<td>= No title tags here. =</td>
</tr>
<tr>
<td>Line 3.</td>
</tr>
</table>

</section>
<section>
<h2>Nesting: Paragraph inside is normal</h2>

<table class="tableborder">
<tr>
<td>Line 1.</td>
</tr>
<tr>
<td>Line 2.</td>
</tr>
<tr>
<td>Line 3.</td>
</tr>
</table>

</section>
<section>
<h2>Nesting: Line inside is ignored</h2>

<table class="tableborder">
<tr>
<td>Line 1.</td>
</tr>
<tr>
<td>-------------------------------------------</td>
</tr>
<tr>
<td>Line 3.</td>
</tr>
</table>

</section>
<section>
<h2>Nesting: Comment Line inside is ignored</h2>

<table class="tableborder">
<tr>
<td>Line 1.</td>
</tr>
<tr>
<td>% You're seeing this.</td>
</tr>
<tr>
<td>Line 3.</td>
</tr>
</table>

</section>
<section>
<h2>Nesting: Comment Block inside is ignored</h2>

<table class="tableborder">
<tr>
<td>Line 1.</td>
</tr>
<tr>
<td>%%%</td>
</tr>
<tr>
<td>You're seeing this.</td>
</tr>
<tr>
<td>%%%</td>
</tr>
<tr>
<td>Line 3.</td>
</tr>
</table>

</section>
<section>
<h2>Nesting: Raw Line inside is ignored</h2>

<table class="tableborder">
<tr>
<td>Line 1.</td>
</tr>
<tr>
<td>""" No raw here.</td>
</tr>
<tr>
<td>Line 3.</td>
</tr>
</table>

</section>
<section>
<h2>Nesting: Raw Block inside is ignored</h2>

<table class="tableborder">
<tr>
<td>Line 1.</td>
</tr>
<tr>
<td>"""</td>
</tr>
<tr>
<td>No raw here.</td>
</tr>
<tr>
<td>"""</td>
</tr>
<tr>
<td>Line 3.</td>
</tr>
</table>

</section>
<section>
<h2>Nesting: Verbatim Line inside is ignored</h2>

<table class="tableborder">
<tr>
<td>Line 1.</td>
</tr>
<tr>
<td>``` No verbatim line here.</td>
</tr>
<tr>
<td>Line 3.</td>
</tr>
</table>

</section>
<section>
<h2>Nesting: Verbatim Block inside is ignored</h2>

<table class="tableborder">
<tr>
<td>Line 1.</td>
</tr>
<tr>
<td>```</td>
</tr>
<tr>
<td>No verbatim here.</td>
</tr>
<tr>
<td>```</td>
</tr>
<tr>
<td>Line 3.</td>
</tr>
</table>

</section>
<section>
<h2>Nesting: Quote inside is ignored</h2>

<table class="tableborder">
<tr>
<td>Line 1.</td>
</tr>
<tr>
<td>Line 2.</td>
</tr>
<tr>
<td>Line 3.</td>
</tr>
</table>

</section>
<section>
<h2>Nesting: List inside is ignored</h2>

<table class="tableborder">
<tr>
<td>Line 1.</td>
</tr>
<tr>
<td>- No list tags here.</td>
</tr>
<tr>
<td>-</td>
</tr>
<tr>
<td>Line 3.</td>
</tr>
</table>

</section>
<section>
<h2>Nesting: Numbered List inside is ignored</h2>

<table class="tableborder">
<tr>
<td>Line 1.</td>
</tr>
<tr>
<td>+ No numbered list tags here.</td>
</tr>
<tr>
<td>+</td>
</tr>
<tr>
<td>Line 3.</td>
</tr>
</table>

</section>
<section>
<h2>Nesting: Definition List inside is ignored</h2>

<table class="tableborder">
<tr>
<td>Line 1.</td>
</tr>
<tr>
<td>: No definition term tags here.</td>
</tr>
<tr>
<td class="right">No definition definition tags here.</td>
</tr>
<tr>
<td>:</td>
</tr>
<tr>
<td>Line 3.</td>
</tr>
</table>

</section>
</section>
</div>
